# Herbs

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 18 Denarii |
| Selling Price | 7 Denarii |
| Available From | Mercators |

## Production

**Produced By:**
- Herb Garden (Albion)

## Usage

**Required By:**
- Salsicium (Albion)

## Notes

Herbs are aromatic plants grown in Albion gardens. They are used to flavor sausages.
